<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

Kirki::add_panel('edumodo_panel_header', array(
	'title' => esc_attr__('Header', 'edumodo'),
	'priority' => 160,
));

	require_once dirname( __FILE__ ) . '/header/top-bar.php';	
	new Edumodo_Customizer_Header_Top_Bar('edumodo_panel_header', 160);
	require_once dirname( __FILE__ ) . '/header/logo.php';	
	new Edumodo_Customizer_Header_Logo('edumodo_panel_header', 160);
	require_once dirname( __FILE__ ) . '/header/menu.php';	
	new Edumodo_Customizer_Header_Menu('edumodo_panel_header', 160);
	require_once dirname( __FILE__ ) . '/header/option.php';	
	new Edumodo_Customizer_Header_Option('edumodo_panel_header', 160);

	if( get_template_directory() === get_stylesheet_directory() ):
		require_once dirname( __FILE__ ) . '/header/style.php';	
		new Edumodo_Customizer_Header_Style('edumodo_panel_header', 160);
	endif;